Activity log for bug #1837626

Date Who What changed Old value New value Message
2019-07-23 15:13:05 Kleber Sacilotto de Souza bug added bug
2019-07-23 15:13:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-07-23 15:13:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-07-23 15:13:08 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-07-23 15:13:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-07-23 15:13:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-07-23 15:13:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-07-23 15:13:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-lrm
2019-07-23 15:13:11 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-lrm
2019-07-23 15:13:12 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-07-23 15:13:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-07-23 15:13:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-07-23 15:13:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-07-23 15:13:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-07-23 15:13:16 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-07-23 15:13:17 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-07-23 15:13:17 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-07-23 15:13:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-07-23 15:13:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-07-23 15:13:19 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-07-23 15:13:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-07-23 15:13:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-07-23 15:13:21 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-07-23 15:13:22 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-07-23 15:13:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-07-23 15:13:23 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug
2019-07-23 15:13:25 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-07-23 15:13:26 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2019-07-23 15:13:28 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New Confirmed
2019-07-23 15:13:30 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-07-23 15:13:31 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:13:38 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-07-23 15:13:39 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-07-23 15:13:43 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-07-23 15:13:45 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:13:46 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-07-23 15:13:47 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:13:49 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-07-23 15:13:51 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:13:53 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-07-23 15:13:54 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:13:55 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-07-23 15:13:57 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 15:13:59 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-07-23 15:14:00 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 15:14:02 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-07-23 15:14:04 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-07-23 15:14:05 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-07-23 15:14:07 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:14:09 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-07-23 15:14:11 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-07-23 15:14:14 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-07-23 15:14:16 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-07-23 15:14:18 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2019-07-23 15:14:20 Kleber Sacilotto de Souza linux (Ubuntu Bionic): importance Undecided Medium
2019-07-23 15:14:22 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-07-23 15:14:23 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-07-23 15:14:26 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-07-23 15:14:30 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-07-23 15:14:31 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-07-23 15:14:32 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2
2019-07-23 15:14:34 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel) -- swm properties -- variant: debs
2019-07-23 15:14:37 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel) -- swm properties -- variant: debs
2019-07-23 15:14:40 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2) -- swm properties -- variant: debs
2019-07-23 15:14:44 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon) -- swm properties -- variant: debs
2019-07-23 15:14:47 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem) -- swm properties -- variant: debs
2019-07-23 15:14:50 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws) -- swm properties -- variant: debs
2019-07-23 15:14:55 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp) -- swm properties -- variant: debs
2019-07-23 15:14:57 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15) -- swm properties -- variant: debs
2019-07-23 15:15:01 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm) -- swm properties -- variant: debs
2019-07-23 15:15:04 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt) -- swm properties -- variant: debs
2019-07-23 15:15:08 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle) -- swm properties -- variant: debs
2019-07-23 15:15:10 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- variant: debs
2019-07-23 15:15:13 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- variant: debs
2019-07-23 15:15:17 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- variant: debs
2019-07-23 15:16:35 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-07-23 15:16:36 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-07-23 15:17:17 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker bionic/linux: <version to be filled> -proposed tracker
2019-07-23 15:17:28 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-07-23 15:17:31 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Ready for Packaging phase-changed: Tuesday, 23. July 2019 15:17 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux/pc-kernel: bug 1837582 variant: debs
2019-07-23 15:19:21 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-2 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-07-23 15:19:27 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1
2019-07-23 15:24:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Ready for Packaging phase-changed: Tuesday, 23. July 2019 15:17 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux/pc-kernel: bug 1837582 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Ready for Packaging phase-changed: Tuesday, 23. July 2019 15:17 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-23 20:45:10 Sultan Alsawaf summary bionic/linux: <version to be filled> -proposed tracker bionic/linux: 4.15.0-56.61 -proposed tracker
2019-07-23 20:45:14 Sultan Alsawaf kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-07-23 20:45:14 Sultan Alsawaf kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-07-23 20:45:17 Sultan Alsawaf kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-07-23 20:45:17 Sultan Alsawaf kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-07-23 20:45:20 Sultan Alsawaf kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-07-23 20:45:20 Sultan Alsawaf kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-07-23 20:45:22 Sultan Alsawaf kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-07-23 20:45:22 Sultan Alsawaf kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-07-23 20:46:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Ready for Packaging phase-changed: Tuesday, 23. July 2019 15:17 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Packaging phase-changed: Tuesday, 23. July 2019 20:46 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-24 02:55:42 Juerg Haefliger kernel-sru-workflow/prepare-package: assignee Sultan Alsawaf (kerneltoast) Juerg Haefliger (juergh)
2019-07-24 02:55:53 Juerg Haefliger kernel-sru-workflow/prepare-package-lrm: assignee Sultan Alsawaf (kerneltoast) Juerg Haefliger (juergh)
2019-07-24 02:55:58 Juerg Haefliger kernel-sru-workflow/prepare-package-meta: assignee Sultan Alsawaf (kerneltoast) Juerg Haefliger (juergh)
2019-07-24 02:56:09 Juerg Haefliger kernel-sru-workflow/prepare-package-signed: assignee Sultan Alsawaf (kerneltoast) Juerg Haefliger (juergh)
2019-07-24 05:15:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-07-24 05:15:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-07-24 05:16:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2019-07-24 05:16:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Packaging phase-changed: Tuesday, 23. July 2019 20:46 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Packaging phase-changed: Tuesday, 23. July 2019 20:46 UTC reason: prepare-package-lrm: Pending -- package tag not yet published promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:failed,meta:building,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-24 05:21:17 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Released
2019-07-24 05:21:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Packaging phase-changed: Tuesday, 23. July 2019 20:46 UTC reason: prepare-package-lrm: Pending -- package tag not yet published promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:failed,meta:building,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:failed,meta:building,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-24 08:03:18 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:failed,meta:building,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:failed,meta:failed,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-24 16:31:51 Juerg Haefliger summary bionic/linux: 4.15.0-56.61 -proposed tracker bionic/linux: 4.15.0-56.62 -proposed tracker
2019-07-24 16:38:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:failed,meta:failed,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-24 20:24:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 00:04:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:building,main:building,meta:failed,signed:building trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 04:04:07 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-07-25 04:04:09 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1
2019-07-25 04:04:10 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.07.22-1
2019-07-25 04:04:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. July 2019 05:21 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 25. July 2019 04:04 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 07:18:33 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-07-25 07:18:33 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-07-25 07:20:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Thursday, 25. July 2019 04:04 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 13:43:54 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-07-25 13:46:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Pending -- packages copies requested to Proposed lrm:missing,meta:missing,signed:missing trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 14:06:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Pending -- packages copies requested to Proposed lrm:missing,meta:missing,signed:missing trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 18:06:36 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Pending -- packages copied to Proposed signed:queued trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 18:31:10 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-07-25 18:31:13 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-07-25 18:31:27 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Incomplete
2019-07-25 18:31:32 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-07-25 18:31:34 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-07-25 18:31:35 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-07-25 18:31:37 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2019-07-25 18:33:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-25 19:47:43 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-07-25 19:47:43 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-07-25 21:09:37 Dmitry S. Fedorov bug added subscriber Dmitry S. Fedorov
2019-07-25 21:21:35 Pavel Safronov bug added subscriber Pavel Safronov
2019-07-25 21:22:25 SalesGeneration bug added subscriber SalesGeneration
2019-07-26 08:02:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Stalled -- packages are in the wrong component regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Pending -- packages copied to Proposed lrm:building regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-26 08:06:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Pending -- packages copied to Proposed lrm:building regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-26 09:38:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Incomplete Fix Released
2019-07-26 09:38:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Thursday, 25. July 2019 07:20 UTC reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-07-28 08:18:29 Dmitry S. Fedorov attachment added 2019-07-28_11-12-11.png https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1837626/+attachment/5279713/+files/2019-07-28_11-12-11.png
2019-08-06 08:51:03 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837582 (pc-kernel), bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 08:51:39 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837583 (pc-lowlatency-kernel), bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 08:53:01 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837593 (linux-oem), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 08:56:14 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837599 (linux-aws), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 09:00:35 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837608 (linux-gcp), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 09:02:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837612 (linux-gke-4.15), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 09:03:59 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837613 (linux-kvm), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 09:11:51 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837622 (xenial/linux-azure), bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 09:14:36 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1837625 (xenial/linux-hwe) derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow derivatives: bug 1837586 (linux-raspi2), bug 1837590 (linux-snapdragon), bug 1837614 (linux-ibm-gt), bug 1837616 (linux-oracle), bug 1837617 (linux-fips) -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Friday, 26. July 2019 09:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-aws: bug 1837599 bionic/linux-fips: bug 1837617 bionic/linux-gcp: bug 1837608 bionic/linux-gke-4.15: bug 1837612 bionic/linux-ibm-gt: bug 1837614 bionic/linux-kvm: bug 1837613 bionic/linux-oem: bug 1837593 bionic/linux-oracle: bug 1837616 bionic/linux-raspi2: bug 1837586 bionic/linux-snapdragon: bug 1837590 bionic/linux/pc-kernel: bug 1837582 bionic/linux/pc-lowlatency-kernel: bug 1837583 xenial/linux-azure: bug 1837622 xenial/linux-hwe: bug 1837625 variant: debs
2019-08-06 09:16:38 Stefan Bader marked as duplicate 1839122
2019-08-07 08:53:07 Stefan Bader changed duplicate marker 1839122 1839293
2019-08-13 11:27:47 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released
2019-08-13 11:27:47 Launchpad Janitor cve linked 2000-1134
2019-08-13 11:27:47 Launchpad Janitor cve linked 2007-3852
2019-08-13 11:27:47 Launchpad Janitor cve linked 2008-0525
2019-08-13 11:27:47 Launchpad Janitor cve linked 2009-0416
2019-08-13 11:27:47 Launchpad Janitor cve linked 2011-4834
2019-08-13 11:27:47 Launchpad Janitor cve linked 2015-1838
2019-08-13 11:27:47 Launchpad Janitor cve linked 2015-7442
2019-08-13 11:27:47 Launchpad Janitor cve linked 2016-7489
2019-08-13 11:27:47 Launchpad Janitor cve linked 2018-5383
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-10126
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-1125
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-12614
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-12818
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-12819
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-12984
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-13233
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-13272
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-2101
2019-08-13 11:27:47 Launchpad Janitor cve linked 2019-3846